﻿
Microsoft Visual Studio Solution File, Format Version 12.00
# Visual Studio Version 17
VisualStudioVersion = 17.7.34031.279
MinimumVisualStudioVersion = 10.0.40219.1
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "Ejercicio10", "Ejercicio10\Ejercicio10.csproj", "{E197271E-F4AD-49FB-83E3-7C7AE6FF6D89}"
EndProject
Global
	GlobalSection(SolutionConfigurationPlatforms) = preSolution
		Debug|Any CPU = Debug|Any CPU
		Release|Any CPU = Release|Any CPU
	EndGlobalSection
	GlobalSection(ProjectConfigurationPlatforms) = postSolution
		{E197271E-F4AD-49FB-83E3-7C7AE6FF6D89}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{E197271E-F4AD-49FB-83E3-7C7AE6FF6D89}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{E197271E-F4AD-49FB-83E3-7C7AE6FF6D89}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{E197271E-F4AD-49FB-83E3-7C7AE6FF6D89}.Release|Any CPU.Build.0 = Release|Any CPU
	EndGlobalSection
	GlobalSection(SolutionProperties) = preSolution
		HideSolutionNode = FALSE
	EndGlobalSection
	GlobalSection(ExtensibilityGlobals) = postSolution
		SolutionGuid = {0A9A215A-73B8-4CB3-825E-A89D5D8B8647}
	EndGlobalSection
EndGlobal
